Subject: Re: [lojban] metre

From: John Cowan <[email-masked]>
Date: Sun, 29 Sep 2002 23:19:22 -0400 (EDT)

Lionel Vidal scripsit:

> - a metre is a whole paragraph (in french it is called a poetic 'verset',

"Stanza".

> To take the latin example again, before Virgile, the native metre was
> thought to be the 'vers saturnien', but after Virgile, the
> 'hexametre dactylique' (sorry I don't know the english glosses for
> technical poetic terms), 

Just what you'd think, for once: Saturnian verse, dactylic hexameter.

> In other words, write good enough poetry, and the metre you chose
> will be the native one :-)

Indeed.

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"If I have seen farther than others, it is because I was standing on
the shoulders of giants."
--Isaac Newton